<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words to the correct pictures.</b>]]></rubric>
<groups display="8">
<group>
<word><![CDATA[ship]]></word>
<image>data/content/section_1/exercise_1/assets/ship.swf</image>
</group>
<group>
<word><![CDATA[sailor]]></word>
<image>data/content/section_1/exercise_1/assets/sailor.swf</image>
</group>
<group>
<word><![CDATA[mast]]></word>
<image>data/content/section_1/exercise_1/assets/mast.swf</image>
</group>
<group>
<word><![CDATA[cabin]]></word>
<image>data/content/section_1/exercise_1/assets/cabin.swf</image>
</group>
<group>
<word><![CDATA[island]]></word>
<image>data/content/section_1/exercise_1/assets/island.swf</image>
</group>
<group>
<word><![CDATA[wife]]></word>
<image>data/content/section_1/exercise_1/assets/wife.swf</image>
</group>
<group>
<word><![CDATA[beard]]></word>
<image>data/content/section_1/exercise_1/assets/beard.swf</image>
</group>
<group>
<word><![CDATA[governor]]></word>
<image>data/content/section_1/exercise_1/assets/governor.swf</image>
</group>
